<nav class="navbar navbar-expand-lg navbar-light">
	<div class="navbar-brand" style="color: #999999;"><a class="nav-item nav-link" href="{{ path('app_home') }}">Nom site</a></div>
	{% if app.user %}
		</button>
		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			<div class="navbar-nav">
        {% if is_granted('ROLE_ADMIN') %}
          <a class="nav-item nav-link" href="{{ path('admin') }}">Panneau d'administration</a>
        {% endif %}
			</div>
		</div>
        <div class ="align-right">{{ app.user.username }}</div>
        &nbsp;<a href="{{ path('app_logout') }}"><i class="fas fa-sign-out-alt align-right">Se déconnecter</i></a>
		{% else %}
    	<a class="nav-item nav-link" href="{{ path('app_login') }}">Connexion</a>
		<a class="nav-item nav-link" href="{{ path('app_register') }}">Inscription</a>
	{% endif %}
</nav>